adapters:
  emtv:
    endpoint: https://us-east-ep.engagemedia.tv/pserver
    meta-info:
      maintainer-email: support@engagemedia.tv
      app-media-types:
        - banner
        - video
        - native
      site-media-type:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: emtv
      redirect:
        url: https://cs.engagemedia.tv/pbserver?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&ccpa={{us_privacy}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
